@charset "UTF-8";
/*
*******************************************************************************************************
# キャラクターページ　スタイル
	・base - サイトのベース
*******************************************************************************************************
*/

/* ------------------------------------
	* module
* ------------------------------------ */


/* ------------------------------------
	* index.html　-style
* ------------------------------------ */
.wrp-contents-main .mod-box-inner .ttl-cts {
	width: 960px;
	margin: 0 auto 30px;
}

/* コンテンツナビゲーション */
.wrp-contents-main .mod-box-inner .contents-nav {
	position: relative;
	width: 1054px;
	height: 60px;
	margin-bottom: 50px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul {
	position: absolute;
	top: 17px;
	left: 132px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li {
	float: left;
	margin-right: 40px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a {
	display: block;
	height: 26px;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a span {
	display: none;
}


/* テキストリンク */
.contents-nav ul li.nav-01 a {
	width: 88px;
	background-image: url(../img/nav-rabbits.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.contents-nav ul li.nav-02 a {
	width: 120px;
	background-image: url(../img/nav-doberman.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.contents-nav ul li.nav-03 a {
	width: 48px;
	background-image: url(../img/nav-headquarters.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.contents-nav ul li.nav-04 a {
	width: 138px;
	background-image: url(../img/nav-godinion.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.wrp-contents-main .mod-box-inner .contents-nav ul li a:hover {
	background-position: 0 -26px;
}

/* キャラクターリスト 全体 */
.wrp-contents-main .box-story {
	width: 920px;
	margin: 0 auto;
}
.wrp-contents-main .box-story .sttl {
	margin-bottom: 20px;
}
.wrp-contents-main .box-story .lead {
	margin-bottom: 40px;
	font-size: 18px;
	line-height: 1.6;
}

/* メカリスト */
.wrp-contents-main .story_wrap {
	position: relative;
	width: 100%;
	margin-bottom: 0px;
	padding: 26px 0;
	background-image: url(../../parts/img/bg-list_top_all.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}
.wrp-contents-main .story_wrap:after {
	content: '';
	position: absolute;
	bottom: 0;
	left: 0;
	display: block;
	width: 100%;
	height: 26px;
	background-image: url(../../parts/img/bg-list_btm_all.png);
	background-position: 0 0;
	background-repeat: no-repeat;
}

.wrp-contents-main .story_wrap_in {
	position: relative;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	min-height: 213px;
	border-right: 1px solid #0286ba;
	border-left: 1px solid #0286ba;
	background-image: url(../../parts/img/bg-list.png);
	background-position: 0 0;
	background-repeat: repeat;
}

.wrp-contents-main .story_wrap_dtl {
	padding: 48px 48px 0px;
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	width: 100%;
	height: 100%;
}

.wrp-contents-main .story_intro{
	position: relative;	
}

.wrp-contents-main .story_intro .text{
	width: 410px;
}

.wrp-contents-main .story_intro .image{
	position: absolute;
	top: -211px;
	right: -33px;	
}

.story_list li{
	float: left;
	height: 218px;
	margin: 0 32px 0 0;
}

.story_list li .figure{
	margin: 0 0 10px 0;	
}

.story_list li .text{
	position: relative;
	padding: 6px 0 0 14px;
}

.story_list li .text:after{
	content: "";
	display: block;
	position: absolute;
	top: 0;
	left: 0;
	width: 1px;
	height: 60px;
	background: url(../../parts/img/border_bg.png);
}

.story_list {
	width: 960px;	
}

.story_list_wrap{
	margin: 50px 0 0 0;
	overflow: hidden;	
}